Subject: Emacs (gtk) crushes on opening a file.

From: উৎসব রায় <[email-masked]>
Date: Sun, 26 Aug 2018 21:12:42 +0600

I can't open a javascript file(even if I renamed it into a .txt) in
emacs (gtk). No-window mode is working fine though. It is not a problem
of my config, I've tried fresh config and in two different machine. I'm
giving you the link of the repository containing the file below. It is
the 'index.js' file and I believe the 'conversions' variable is causing
the problem.

https://gitlab.com/codesigntheory/bnunicode2ansi
-- 
উৎসব রায় (Utsob Roy)
https://utsob.me